必火网络安全培训 > 安全漏洞 > 正文

Microsoft Excel 远程代码执行漏洞(CVE-2020-1494)

第九期开班时间:2021年3月22日

抢先领取全套VIP视频教程

+10天免费学习名额

  已有8166人参加


视频课程

姓名 选填

电话

  张*燕188****220722分钟前

  王*军186****864498分钟前

  李*如189****445354分钟前

>>  稍后老师联系您发送相关视频课程  <<



报名CTF挑战赛,  预约名师指导

  已有 2366 人参加
姓名 选填

电话

  郭*明170****234291分钟前

  赵*东189****289646分钟前

  蔡*培135****589722分钟前





   

网络安全渗透测试群(必火安全学院):信息安全渗透测试群

护网行动日薪千元(初级中级高级)群:护网行动必火业余班级

Microsoft Excel 远程代码执行漏洞(CVE-2020-1494)


发布日期:2020-08-11
更新日期:2020-08-31

受影响系统:Microsoft Excel 2016 (64-bit editions)
Microsoft Excel 2016 (32-bit editions)
Microsoft Excel 2013 SP1 (64-bit editions)
Microsoft Excel 2013 SP1 (32-bit editions)
Microsoft Excel 2013 RT Service Pack 1
Microsoft Excel 2010 SP2 (64-bit editions)
Microsoft Excel 2010 SP2 (32-bit editions)
Microsoft Office 2019 for 64-bit editions
Microsoft Office 2019 for 32-bit editions
Microsoft Office 2016 (64-bit edition)
Microsoft Office 2016 (32-bit edition)
Microsoft Office 2013 Service Pack 1 (64-bit ed
Microsoft Office 2013 Service Pack 1 (32-bit ed
Microsoft Office 2013 RT SP1
Microsoft Office 2010 Service Pack 2 (64-bit ed
Microsoft Office 2010 Service Pack 2 (32-bit ed
Microsoft 365 Apps for Enterprise 64-bit Systems
Microsoft 365 Apps for Enterprise 32-bit Systems描述:CVE(CAN) ID: CVE-2020-1494

Microsoft Excel是美国微软(Microsoft)公司的一款Office套件中的电子表格处理软件。
Microsoft Excel存在远程代码执行漏洞。该漏洞源于程序未正确处理内存对象。攻击者可利用该漏洞借助特制的文件在当前用户的上下文中执行任意代码。如果当前用户使用管理用户权限登录,则攻击者可控制受影响的系统、安装程序、查看、更改或删除数据、创建具有完全用户权限的新帐户。以下产品及版本受到影响:Microsoft Excel 2010 SP2、Excel 2013 RT SP1、Excel 2013 SP1、Excel 2016、Office 2010 SP2、Office 2013 RT SP1、Office 2013 SP1、Office 2016、Office 2019、365 Apps for Enterprise。

<*来源:Jinquan(DBAPPSecurity Co., Ltd)
  *>

建议:厂商补丁:

Microsoft
---------
目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://portal.msrc.microsoft.com/zh-CN/security-guidance/advisory/CVE-2020-1494

本文为原创,版权归 必火网络安全培训所有。禁止转载,后果自负。